Bug 1437631 - C&U UI not showing metrics - for Projects/Pods/Replicators
Summary: C&U UI not showing metrics - for Projects/Pods/Replicators
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: C&U Capacity and Utilization
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Martin Povolny
QA Contact: Einat Pacifici
URL:
Whiteboard: container:ui
Depends On: 1429187
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-30 18:02 UTC by Satoe Imaishi
Modified: 2017-05-31 14:44 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1429187
Environment:
Last Closed: 2017-05-31 14:44:40 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-03-30 18:08:21 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/316d7e75720753c9df804817b2abe7a2ab5ae777

commit 316d7e75720753c9df804817b2abe7a2ab5ae777
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Mar 29 14:02:03 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 30 14:03:57 2017 -0400

    Merge pull request #819 from martinpovolny/container_show_fixes
    
    Container show fixes
    (cherry picked from commit bf893b1a89e28d80f2df70362e87a112ff6e4337)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1437631

 app/controllers/container_build_controller.rb | 2 +-
 app/controllers/container_group_controller.rb | 2 +-
 app/controllers/mixins/generic_show_mixin.rb  | 6 +++---
 3 files changed, 5 insertions(+), 5 deletions(-)

Comment 3 Einat Pacifici 2017-04-24 06:33:40 UTC
Verified in version 5.8.0.11 - Monitoring --> Utilization now brings the user the C&U page as expected.

Comment 5 errata-xmlrpc 2017-05-31 14:44:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.